## rust-syntect 5.0.0

=== debian/changelog ===
rust-syntect (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package syntect 5.0.0 from crates.io using debcargo 2.6.0
  * Bump fancy-regex dependency to 0.11
  * Bump pretty-assertions dev-depencency to 1.0
  * Update disable-tests-missing-data.patch for version 5.0.0
    (the tests were skipped in the previous upload due to
    unsatisfiable pretty-assertions dev-dependency)
  * Drop drop-criterion.patch, criterion is now in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 02:16:21 +0000

rust-syntect (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package syntect 5.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Jun 2022 09:42:51 +0200
