## rust-syntect 5.1.0

=== debian/changelog ===
rust-syntect (5.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package syntect 5.1.0 from crates.io using debcargo 2.6.0
  * Bump regex dependency to 0.8 and regex-syntax dependency to 0.10

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 23:17:13 +0000

rust-syntect (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package syntect 5.1.0 from crates.io using debcargo 2.6.0
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 03:27:36 +0000
