=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
  librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
  librust-flate2-1+default-dev <!nocheck>,
  librust-fnv-1+default-dev <!nocheck>,
- librust-lazy-static-1+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
  librust-onig-6-dev <!nocheck>,
  librust-plist-1+default-dev (>= 1.3-~~) <!nocheck>,
- librust-regex-syntax-0.6+default-dev <!nocheck>,
+ librust-regex-syntax-0.8+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
- librust-serde-derive-1+default-dev <!nocheck>,
+ librust-serde-1+derive-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>,
  librust-walkdir-2+default-dev <!nocheck>,
@@ -40,13 +39,12 @@
  librust-fancy-regex-0.11+default-dev,
  librust-flate2-1+default-dev,
  librust-fnv-1+default-dev,
- librust-lazy-static-1+default-dev,
  librust-once-cell-1+default-dev (>= 1.8-~~),
  librust-onig-6-dev,
  librust-plist-1+default-dev (>= 1.3-~~),
- librust-regex-syntax-0.6+default-dev,
+ librust-regex-syntax-0.8+default-dev,
  librust-serde-1+default-dev,
- librust-serde-derive-1+default-dev,
+ librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-thiserror-1+default-dev,
  librust-walkdir-2+default-dev,
@@ -97,52 +95,52 @@
  librust-syntect-5+regex-syntax-dev (= ${binary:Version}),
  librust-syntect-5+yaml-load-dev (= ${binary:Version}),
  librust-syntect-5+yaml-rust-dev (= ${binary:Version}),
- librust-syntect-5.0-dev (= ${binary:Version}),
- librust-syntect-5.0+bincode-dev (= ${binary:Version}),
- librust-syntect-5.0+default-dev (= ${binary:Version}),
- librust-syntect-5.0+default-fancy-dev (= ${binary:Version}),
- librust-syntect-5.0+default-onig-dev (= ${binary:Version}),
- librust-syntect-5.0+default-syntaxes-dev (= ${binary:Version}),
- librust-syntect-5.0+default-themes-dev (= ${binary:Version}),
- librust-syntect-5.0+dump-create-dev (= ${binary:Version}),
- librust-syntect-5.0+dump-load-dev (= ${binary:Version}),
- librust-syntect-5.0+fancy-regex-dev (= ${binary:Version}),
- librust-syntect-5.0+flate2-dev (= ${binary:Version}),
- librust-syntect-5.0+fnv-dev (= ${binary:Version}),
- librust-syntect-5.0+html-dev (= ${binary:Version}),
- librust-syntect-5.0+metadata-dev (= ${binary:Version}),
- librust-syntect-5.0+onig-dev (= ${binary:Version}),
- librust-syntect-5.0+parsing-dev (= ${binary:Version}),
- librust-syntect-5.0+plist-dev (= ${binary:Version}),
- librust-syntect-5.0+plist-load-dev (= ${binary:Version}),
- librust-syntect-5.0+regex-fancy-dev (= ${binary:Version}),
- librust-syntect-5.0+regex-onig-dev (= ${binary:Version}),
- librust-syntect-5.0+regex-syntax-dev (= ${binary:Version}),
- librust-syntect-5.0+yaml-load-dev (= ${binary:Version}),
- librust-syntect-5.0+yaml-rust-dev (= ${binary:Version}),
- librust-syntect-5.0.0-dev (= ${binary:Version}),
- librust-syntect-5.0.0+bincode-dev (= ${binary:Version}),
- librust-syntect-5.0.0+default-dev (= ${binary:Version}),
- librust-syntect-5.0.0+default-fancy-dev (= ${binary:Version}),
- librust-syntect-5.0.0+default-onig-dev (= ${binary:Version}),
- librust-syntect-5.0.0+default-syntaxes-dev (= ${binary:Version}),
- librust-syntect-5.0.0+default-themes-dev (= ${binary:Version}),
- librust-syntect-5.0.0+dump-create-dev (= ${binary:Version}),
- librust-syntect-5.0.0+dump-load-dev (= ${binary:Version}),
- librust-syntect-5.0.0+fancy-regex-dev (= ${binary:Version}),
- librust-syntect-5.0.0+flate2-dev (= ${binary:Version}),
- librust-syntect-5.0.0+fnv-dev (= ${binary:Version}),
- librust-syntect-5.0.0+html-dev (= ${binary:Version}),
- librust-syntect-5.0.0+metadata-dev (= ${binary:Version}),
- librust-syntect-5.0.0+onig-dev (= ${binary:Version}),
- librust-syntect-5.0.0+parsing-dev (= ${binary:Version}),
- librust-syntect-5.0.0+plist-dev (= ${binary:Version}),
- librust-syntect-5.0.0+plist-load-dev (= ${binary:Version}),
- librust-syntect-5.0.0+regex-fancy-dev (= ${binary:Version}),
- librust-syntect-5.0.0+regex-onig-dev (= ${binary:Version}),
- librust-syntect-5.0.0+regex-syntax-dev (= ${binary:Version}),
- librust-syntect-5.0.0+yaml-load-dev (= ${binary:Version}),
- librust-syntect-5.0.0+yaml-rust-dev (= ${binary:Version})
+ librust-syntect-5.1-dev (= ${binary:Version}),
+ librust-syntect-5.1+bincode-dev (= ${binary:Version}),
+ librust-syntect-5.1+default-dev (= ${binary:Version}),
+ librust-syntect-5.1+default-fancy-dev (= ${binary:Version}),
+ librust-syntect-5.1+default-onig-dev (= ${binary:Version}),
+ librust-syntect-5.1+default-syntaxes-dev (= ${binary:Version}),
+ librust-syntect-5.1+default-themes-dev (= ${binary:Version}),
+ librust-syntect-5.1+dump-create-dev (= ${binary:Version}),
+ librust-syntect-5.1+dump-load-dev (= ${binary:Version}),
+ librust-syntect-5.1+fancy-regex-dev (= ${binary:Version}),
+ librust-syntect-5.1+flate2-dev (= ${binary:Version}),
+ librust-syntect-5.1+fnv-dev (= ${binary:Version}),
+ librust-syntect-5.1+html-dev (= ${binary:Version}),
+ librust-syntect-5.1+metadata-dev (= ${binary:Version}),
+ librust-syntect-5.1+onig-dev (= ${binary:Version}),
+ librust-syntect-5.1+parsing-dev (= ${binary:Version}),
+ librust-syntect-5.1+plist-dev (= ${binary:Version}),
+ librust-syntect-5.1+plist-load-dev (= ${binary:Version}),
+ librust-syntect-5.1+regex-fancy-dev (= ${binary:Version}),
+ librust-syntect-5.1+regex-onig-dev (= ${binary:Version}),
+ librust-syntect-5.1+regex-syntax-dev (= ${binary:Version}),
+ librust-syntect-5.1+yaml-load-dev (= ${binary:Version}),
+ librust-syntect-5.1+yaml-rust-dev (= ${binary:Version}),
+ librust-syntect-5.1.0-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+bincode-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+default-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+default-fancy-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+default-onig-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+default-syntaxes-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+default-themes-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+dump-create-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+dump-load-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+fancy-regex-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+flate2-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+fnv-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+html-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+metadata-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+onig-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+parsing-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+plist-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+plist-load-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+regex-fancy-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+regex-onig-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+regex-syntax-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+yaml-load-dev (= ${binary:Version}),
+ librust-syntect-5.1.0+yaml-rust-dev (= ${binary:Version})
 Description: Syntax highlighting and code intelligence using Sublime Text's grammars - Rust source code
  This package contains the source for the Rust syntect crate, packaged by
  debcargo for use with cargo and dh-cargo.
