## rust-syntect 5.2.0

=== debian/changelog ===
rust-syntect (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package syntect 5.2.0 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:26:34 +0000

rust-syntect (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package syntect 5.2.0 from crates.io using debcargo 2.7.8
  * Stop patching regex-syntax dependency, what upstream wants now matches
    what Debian has.
  * Bump criterion to 0.5.
  * Drop dev-dependencies on public-api, rustdoc-json and rustup-toolchain
    crates and disable tests that depend on them so the rest of the testsuite
    can run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 19:09:09 +0000
