=== debian/control ===
Source: rust-syntect
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-onig-6-dev <!nocheck>,
 librust-plist-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-regex-syntax-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>,
 librust-yaml-rust2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syntect]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syntect
Homepage: https://github.com/trishume/syntect
X-Cargo-Crate: syntect
Rules-Requires-Root: no

Package: librust-syntect-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bincode-1+default-dev,
 librust-bitflags-1+default-dev (>= 1.0.4-~~),
 librust-fancy-regex-0.11+default-dev,
 librust-flate2-1+default-dev,
 librust-fnv-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-onig-6-dev,
 librust-plist-1+default-dev (>= 1.3-~~),
 librust-regex-syntax-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-walkdir-2+default-dev,
 librust-yaml-rust2-0.10+default-dev
Provides:
 librust-syntect+bincode-dev (= ${binary:Version}),
 librust-syntect+default-dev (= ${binary:Version}),
 librust-syntect+default-fancy-dev (= ${binary:Version}),
 librust-syntect+default-onig-dev (= ${binary:Version}),
 librust-syntect+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect+default-themes-dev (= ${binary:Version}),
 librust-syntect+dump-create-dev (= ${binary:Version}),
 librust-syntect+dump-load-dev (= ${binary:Version}),
 librust-syntect+fancy-regex-dev (= ${binary:Version}),
 librust-syntect+flate2-dev (= ${binary:Version}),
 librust-syntect+fnv-dev (= ${binary:Version}),
 librust-syntect+html-dev (= ${binary:Version}),
 librust-syntect+metadata-dev (= ${binary:Version}),
 librust-syntect+onig-dev (= ${binary:Version}),
 librust-syntect+parsing-dev (= ${binary:Version}),
 librust-syntect+plist-dev (= ${binary:Version}),
 librust-syntect+plist-load-dev (= ${binary:Version}),
 librust-syntect+regex-fancy-dev (= ${binary:Version}),
 librust-syntect+regex-onig-dev (= ${binary:Version}),
 librust-syntect+regex-syntax-dev (= ${binary:Version}),
 librust-syntect+yaml-load-dev (= ${binary:Version}),
 librust-syntect+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-5-dev (= ${binary:Version}),
 librust-syntect-5+bincode-dev (= ${binary:Version}),
 librust-syntect-5+default-dev (= ${binary:Version}),
 librust-syntect-5+default-fancy-dev (= ${binary:Version}),
 librust-syntect-5+default-onig-dev (= ${binary:Version}),
 librust-syntect-5+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect-5+default-themes-dev (= ${binary:Version}),
 librust-syntect-5+dump-create-dev (= ${binary:Version}),
 librust-syntect-5+dump-load-dev (= ${binary:Version}),
 librust-syntect-5+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-5+flate2-dev (= ${binary:Version}),
 librust-syntect-5+fnv-dev (= ${binary:Version}),
 librust-syntect-5+html-dev (= ${binary:Version}),
 librust-syntect-5+metadata-dev (= ${binary:Version}),
 librust-syntect-5+onig-dev (= ${binary:Version}),
 librust-syntect-5+parsing-dev (= ${binary:Version}),
 librust-syntect-5+plist-dev (= ${binary:Version}),
 librust-syntect-5+plist-load-dev (= ${binary:Version}),
 librust-syntect-5+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-5+regex-onig-dev (= ${binary:Version}),
 librust-syntect-5+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-5+yaml-load-dev (= ${binary:Version}),
 librust-syntect-5+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-5.2-dev (= ${binary:Version}),
 librust-syntect-5.2+bincode-dev (= ${binary:Version}),
 librust-syntect-5.2+default-dev (= ${binary:Version}),
 librust-syntect-5.2+default-fancy-dev (= ${binary:Version}),
 librust-syntect-5.2+default-onig-dev (= ${binary:Version}),
 librust-syntect-5.2+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect-5.2+default-themes-dev (= ${binary:Version}),
 librust-syntect-5.2+dump-create-dev (= ${binary:Version}),
 librust-syntect-5.2+dump-load-dev (= ${binary:Version}),
 librust-syntect-5.2+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-5.2+flate2-dev (= ${binary:Version}),
 librust-syntect-5.2+fnv-dev (= ${binary:Version}),
 librust-syntect-5.2+html-dev (= ${binary:Version}),
 librust-syntect-5.2+metadata-dev (= ${binary:Version}),
 librust-syntect-5.2+onig-dev (= ${binary:Version}),
 librust-syntect-5.2+parsing-dev (= ${binary:Version}),
 librust-syntect-5.2+plist-dev (= ${binary:Version}),
 librust-syntect-5.2+plist-load-dev (= ${binary:Version}),
 librust-syntect-5.2+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-5.2+regex-onig-dev (= ${binary:Version}),
 librust-syntect-5.2+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-5.2+yaml-load-dev (= ${binary:Version}),
 librust-syntect-5.2+yaml-rust-dev (= ${binary:Version}),
 librust-syntect-5.2.0-dev (= ${binary:Version}),
 librust-syntect-5.2.0+bincode-dev (= ${binary:Version}),
 librust-syntect-5.2.0+default-dev (= ${binary:Version}),
 librust-syntect-5.2.0+default-fancy-dev (= ${binary:Version}),
 librust-syntect-5.2.0+default-onig-dev (= ${binary:Version}),
 librust-syntect-5.2.0+default-syntaxes-dev (= ${binary:Version}),
 librust-syntect-5.2.0+default-themes-dev (= ${binary:Version}),
 librust-syntect-5.2.0+dump-create-dev (= ${binary:Version}),
 librust-syntect-5.2.0+dump-load-dev (= ${binary:Version}),
 librust-syntect-5.2.0+fancy-regex-dev (= ${binary:Version}),
 librust-syntect-5.2.0+flate2-dev (= ${binary:Version}),
 librust-syntect-5.2.0+fnv-dev (= ${binary:Version}),
 librust-syntect-5.2.0+html-dev (= ${binary:Version}),
 librust-syntect-5.2.0+metadata-dev (= ${binary:Version}),
 librust-syntect-5.2.0+onig-dev (= ${binary:Version}),
 librust-syntect-5.2.0+parsing-dev (= ${binary:Version}),
 librust-syntect-5.2.0+plist-dev (= ${binary:Version}),
 librust-syntect-5.2.0+plist-load-dev (= ${binary:Version}),
 librust-syntect-5.2.0+regex-fancy-dev (= ${binary:Version}),
 librust-syntect-5.2.0+regex-onig-dev (= ${binary:Version}),
 librust-syntect-5.2.0+regex-syntax-dev (= ${binary:Version}),
 librust-syntect-5.2.0+yaml-load-dev (= ${binary:Version}),
 librust-syntect-5.2.0+yaml-rust-dev (= ${binary:Version})
Description: Syntax highlighting and code intelligence using Sublime Text's grammars - Rust source code
 Source code for Debianized Rust crate "syntect"
