=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 5.2.0 --all-targets --all-features
Features: test-name=rust-syntect:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 5.2.0 --all-targets --no-default-features --features bincode
Features: test-name=librust-syntect-dev:bincode
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 5.2.0 --all-targets
Features: test-name=librust-syntect-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 5.2.0 --all-targets --no-default-features --features default-fancy
Features: test-name=librust-syntect-dev:default-fancy
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 5.2.0 --all-targets --no-default-features --features default-onig
Features: test-name=librust-syntect-dev:default-onig
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-expect-test-1+default-dev (>= 1.4.1-~~), librust-getopts-0.2+default-dev, librust-pretty-assertions-1+default-dev, librust-rayon-1+default-dev, librust-regex-1+default-dev (>= 1.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syntect 5.2.0 --all-targets --no-default-features --features default-syntaxes
Features: test-name=librust-syntect-dev:default-syntaxes
